body{font:13px/22px Verdana, Arial, sans-serif; color:#666; text-align:justify; background-color:#fff; min-width:1060px;}
html, body, h1, h2, h3, h4, h5, h6, div, p, ul, ol, li, dl, dt, dd, table, th, td{padding:0; margin:0;}
a{color:#000; outline:none; text-decoration:none;}
a:hover{text-decoration:underline; color:#fbeadd;}
ol, ul{list-style:none;}
img{vertical-align:middle; border:0;}
.clear{clear:both; height:0;}
.detail{width:1060px; margin:0 auto;}
h2{font-size:30px; color:#884a2e; text-align:center;}
h2 + p{padding:26px 60px 45px; font-size:17px; color:#a66142; text-align:center;}
.button{text-align:center; padding-top:45px;}
/*----------------------------------*/

.DivMain01{background:url(../image-style/drp/bg01.jpg) no-repeat center; height:371px; text-align:center;}
.DivMain01 .detail > img{margin:75px 0 45px;}
.DivMain01 h1{font-size:60px; font-weight:400; color:#fff;}
.DivMain01 h1 p{padding-top:40px; font-size:33px;}
/*----------------------------------*/

.DivMain02{background:url(../image-style/drp/bg02.jpg) repeat-x top center; padding:55px 0 70px;}
.DivMain02 h2 span{font-size:16px; color:#fff; display:inline-block; border-radius:50%; width:30px; line-height:30px; background-color:#f34949; vertical-align:4px; margin:0 5px;}
.DivMain02 .table_wrap{position:relative;}
.DivMain02 .left_ti{width:170px; position:absolute; top:119px; left:0; text-align:center; font-size:17px; color:#fff;}
.DivMain02 .table_box{width:970px; background-color:#fff; box-shadow:-2px 3px 15px #e4d4c3; float:right;}
.DivMain02 table{width:890px; margin-left:80px; font-size:15px;}
.DivMain02 table td{border-right:1px solid #fceee3; border-bottom:1px solid #fceee3;}
.DivMain02 table td:nth-child(2), .DivMain02 .table_box table td:nth-child(3){text-align:center;}
.DivMain02 table td:nth-child(3){border-right:0;}
.DivMain02 table h3{font-size:27px; color:#000; font-weight:400; padding-left:50px;}
.DivMain02 table .products p{font-size:19px; color:#000; padding-top:8px; font-weight:700;}
.DivMain02 table .txt{padding:17px 10px 17px 30px;}
.DivMain02 .table_box .disc{width:16px; height:16px; border-radius:50%; display:inline-block;}
.DivMain02 .table_box .yellow{background-color:#ff962e;}
.DivMain02 .table_box .blue{background-color:#47e9cd;}
.DivMain02 .table_box .red{background-color:#fe5151;}
.DivMain02 .table_box .disc_half{width:16px; height:16px; display:inline-block; background-repeat:no-repeat; background-position:left center;}
.DivMain02 .table_box .yellow_half{background-image:url(../image-style/drp/yellow-half.png);}
.DivMain02 .table_box .blue_half{background-image:url(../image-style/drp/blue-half.png);}
.DivMain02 .table_box .red_half{background-image:url(../image-style/drp/red-half.png);}
.DivMain02 .table_box > p{padding:15px 5px 15px 20px; color:#8f4b2d;}
@-moz-document url-prefix(){
	.DivMain02 .table_box > p{padding-left:55px;}	/*只在firefox起作用*/
}
/*----------------------------------*/

.DivMain03{background-color:#fcfbfa; padding:70px 0;}
.DivMain03 h2 + p{padding:15px 0 55px;}
.DivMain03 .main03_one{float:left;}
.DivMain03 .left{text-align:right; padding-top:20px;}
.DivMain03 .middle{margin:0 77px;}
.DivMain03 .right{text-align:left;}
.DivMain03 .main03_con{position:relative; border:1px solid #dfcab7; border-radius:5px; box-sizing:border-box; padding:13px 25px; width:330px;}
.DivMain03 .main03_con h4{font-size:18px; color:#000; font-weight:400; padding-bottom:5px;}
.DivMain03 .main03_con h4 img{vertical-align:-4px;}
.DivMain03 .main03_con p{font-size:15px;}
.DivMain03 .main03_con img.icon{position:absolute; top:50%; margin-top:-28px;}
.DivMain03 .left .main03_con{margin:20px 0;}
.DivMain03 .right .main03_con:nth-child(2){margin:20px 0;}
.DivMain03 .left img.icon{right:-60px;}
.DivMain03 .right img.icon{left:-60px;}
/*----------------------------------*/

.DivMain04{background-color:#363433; padding:30px 0;}
.DivMain04 .content_one{padding: 20px 0;}
.DivMain04 .content_one img{float: left;width: 74px;padding: 10px 40px 0 0;}
.DivMain04 .content_one h4{font-size:24px; font-weight:400; padding-bottom: 14px; color:#e2e1e1;}
.DivMain04 .content_one .s01 p{color:#b8b7b6 ; text-align:justify;}
.DivMain04 .content_one .s01 p a{color:#54b5ff;}
.DivMain04 .one_left, .DivMain04 .one_right{float: left;width: 506px;padding:19px 0;}
/*----------------------------------*/

#footer { height:80px;min-width:1130px; font-size:12px; background-color:#1e1e1e;}
#footer .logo { width:1100px; margin:0 auto;}
#footer .logo img { float:left; margin:20px 40px 0 20px;}
#footer .logo p { color:#fff; line-height:81px; }
#footer .logo p a { color:#1698f3;}
/*----------------------------------*/

.MainFoot { background:#1f222a; color:#6a7480; text-align:center; line-height:23px;font-size: 13px;}
.MainFoot img{vertical-align:middle;}
.MainFoot .details {width:1090px; margin:0 auto; padding:15px 0; }
.MainFoot p { padding:3px 0;}
.MainFoot p a { color:#6a7480; text-decoration:none;}
.MainFoot p a:hover { text-decoration:underline; color:#6a7480;}
.MainFoot p i { display:block; height:40px; line-height:38px; font-style:normal;}
.MainFoot h6 { font-size:13px; padding:8px 100px 0; font-weight:400;}